[General]
Type=sddm-theme
Name=SAIKYO
Description=SAIKYO OS login screen
Author=SAIKYO OS
Copyright=SAIKYO OS
License=proprietary
Version=1.0
Website=https://saikyo-os.ru
MainScript=Main.qml
ConfigFile=theme.conf

[Theme]
Background=/usr/share/ksplash/Themes/Saikyo/contents/splash/saikyo_boot_background.png
Logo=/usr/share/ksplash/Themes/Saikyo/contents/splash/saikyo_logo_white.png
